@font-face {
	font-family: RazerF5;
	src: url(fonts/RazerF5Thin.eot);
	src: local("☺"), url(fonts/RazerF5Thin.woff) format("woff"), url(fonts/RazerF5Thin.ttf) format("truetype"), url(fonts/RazerF5Thin.svg) format("svg");
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: RazerF5;
	src: url(fonts/RazerF5ThinItalic.eot);
	src: local("☺"), url(fonts/RazerF5ThinItalic.woff) format("woff"), url(fonts/RazerF5ThinItalic.ttf) format("truetype"), url(fonts/RazerF5ThinItalic.svg) format("svg");
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: RazerF5;
	src: url(fonts/RazerF5Light.eot);
	src: local("☺"), url(fonts/RazerF5Light.woff) format("woff"), url(fonts/RazerF5Light.ttf) format("truetype"), url(fonts/RazerF5Light.svg) format("svg");
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: RazerF5;
	src: url(fonts/RazerF5LightItalic.eot);
	src: local("☺"), url(fonts/RazerF5LightItalic.woff) format("woff"), url(fonts/RazerF5LightItalic.ttf) format("truetype"), url(fonts/RazerF5LightItalic.svg) format("svg");
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: RazerF5;
	src: url(fonts/RazerF5.eot);
	src: local("☺"), url(fonts/RazerF5.woff) format("woff"), url(fonts/RazerF5.ttf) format("truetype"), url(fonts/RazerF5.svg) format("svg");
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: RazerF5;
	src: url(fonts/RazerF5Italic.eot);
	src: local("☺"), url(fonts/RazerF5Italic.woff) format("woff"), url(fonts/RazerF5Italic.ttf) format("truetype"), url(fonts/RazerF5Italic.svg) format("svg");
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: RazerF5;
	src: url(fonts/RazerF5SemiBold.eot);
	src: local("☺"), url(fonts/RazerF5SemiBold.woff) format("woff"), url(fonts/RazerF5SemiBold.ttf) format("truetype"), url(fonts/RazerF5SemiBold.svg) format("svg");
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: RazerF5;
	src: url(fonts/RazerF5SemiboldItalic.eot);
	src: local("☺"), url(fonts/RazerF5SemiboldItalic.woff) format("woff"), url(fonts/RazerF5SemiboldItalic.ttf) format("truetype"), url(fonts/RazerF5SemiboldItalic.svg) format("svg");
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: RazerF5;
	src: url(fonts/RazerF5Bold.eot);
	src: local("☺"), url(fonts/RazerF5Bold.woff) format("woff"), url(fonts/RazerF5Bold.ttf) format("truetype"), url(fonts/RazerF5Bold.svg) format("svg");
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: RazerF5;
	src: url(fonts/RazerF5BoldItalic.eot);
	src: local("☺"), url(fonts/RazerF5BoldItalic.woff) format("woff"), url(fonts/RazerF5BoldItalic.ttf) format("truetype"), url(fonts/RazerF5BoldItalic.svg) format("svg");
	font-weight: 700;
	font-style: italic;
}